
QGIS Application - Bug report #4499

Multiple selection of vertices during editing does not work

2011-11-04 02:31 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 14422

Description

It is no longer possible to select multiple nodes by Crtl-click during editing

History

#1 - 2011-11-18 08:47 AM - Giovanni Manghi

- Status changed from Open to Feedback

cannot confirm, please leave feedback

#2 - 2011-11-18 08:48 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Feedback to Closed

It's ok now. Possibly a local problem.
